DEBIAN-REFERENCE(1)

NAME
debian-reference - post-installation user's guide

SYNOPSIS
debian-reference

DESCRIPTION
This is a small script that starts your favorite browser and displays the index page file:///usr/share/doc/debian-reference-common/html/index.html of the debian-reference documentation package.

ENVIRONMENT

BROWSER
    The browser used to display the HTML files.

AUTHOR
Osamu Aoki (osamu@debian.org).

This document may be used under the terms of the GNU General Public License version 2 or higher.